package ab.issue.utils;

import java.util.ArrayList;
import java.util.Arrays;
import java.util.List;

public final class ListUtils {

    private ListUtils() {
    }

    public static <E> List<E> fromNullable(E[] array) {
        return array == null ? new ArrayList<>() : Arrays.asList(array);
    }
}
